.web-app-layout-table-news {
    /*position: relative;
    top: 95px;*/
    border-collapse: collapse;
    width: 100%;
}

.web-app-left-section-news {
    width: 20%;
}

.web-app-side-bar-news {
    border-collapse: collapse;
    width: 100%;
    border-right: 2pt solid #C7C8CA;
}

.web-app-layout-table-news thead tr td {
    background: #E7E7E7;
    padding: 10px;
    border-bottom: 1px solid #000000;
    cursor: pointer;
}

.web-app-news-list {
    margin-bottom: 25%;
}


/*.web-app-layout-table-news thead tr td:first-child{ 
    border-right: 1px solid #000000;
}*/

.web-app-news-details-header {
    background: #CCC;
    display: none;
    width: 100%;
}

.web-app-news-details-header>tbody>tr>td {
    padding: 10px 14px;
    display: table-cell;
    font-weight: bold;
    font-size: 15px;
    /* border: 2px solid blue; */
    cursor: pointer;
}

.web-app-right-section-news-header {
    width: 100%;
    border-collapse: collapse;
    height: 200px;
}

.web-app-right-section-news-header-span {
    padding-left: 10px;
}

.web-app-right-section-news-navigation-span {
    font-size: 16px;
}

.web-app-right-section-news-body {
    padding: 10px;
    height: 640px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #fff;
}

.web-app-layout-table-news>tbody>tr>td:first-child {
    border-right: 1px solid #000000;
    padding: 0px;
    background: #E7E7E7;
}

.web-app-side-bar-news-selected {
    border-bottom: 4px solid #A91F2F !important;
    /*font-weight: bold;*/
}

.web-app-side-bar-news-body {
    width: 100%;
}

.web-app-side-bar-news-body tr td {
    border-bottom: 1px solid #000000;
    padding: 10px;
    background: #E7E7E7;
}

.web-app-news-date {
    font-weight: bold;
}

.web-app-news-header {
    font-weight: bold;
}

.web-app-hidden {
    display: none;
}

.web-app-tools-body-news {
    font-weight: bold;
}

.icon-left-margin {
    margin-right: 12px;
}

.web-app-left-section-scrollable-div {
    height: 750px;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: scroll;
}

table.web-app-news-list tr td {
    border-bottom: 2px solid #CCC;
    padding: 10px;
}

.web-app-right-section-news-header a {
    text-decoration: underline;
    color: blue;
}